function neueCharge(){
	/*der Server stellt die nächste Charge zur Verfügung*/
	$.ajax({
		dataType: "json",
		url: '/chargen',
		type: 'NEXT'
	})
	.done(function(newCharge){
		charge_data = eval("(" + newCharge + ")");
		los('1');
		document.getElementById('los_nr').value = 1;
	})
	.fail(function(error){
		alert("Rückgabe von NEXT fehlerhaft");
	});
};
